@media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */ }
@media (min-width:481px)  { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ }
@media (min-width:641px)  { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ }
@media (min-width:961px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }


.braidpress-scrollbar::-webkit-scrollbar {
  width: 7px;
}
 
.braidpress-scrollbar::-webkit-scrollbar-track {
  background: #fcb900;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
.braidpress-scrollbar::-webkit-scrollbar-thumb {
  background: rgb(127, 29, 29);
  /* border: 3px solid blue; */
}
    
.story__slider {
  width: 450px;
  height: 800px;
  border-radius: 6px;
  overflow: hidden;
}

/* .story__wrapper {

} */

.story__slide {
  position: relative;

  video,
  img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
}

.story__pagination {
  bottom: unset !important;
  top: 8px !important;
  display: flex;
  padding: 0 4px;

  .swiper-pagination-bullet {
    flex-grow: 1;
    border-radius: 100vh;
    height: 3px;
    margin: 0 2px !important;
    background-color: blue;
    opacity: 1;
    
    .swiper-pagination-progress {
      height: 100%;
      width: 0%;
      border-radius: 100vh;
      background-color: #f7f7f5;
    }
  }
}

.story__prev,
.story__next {
  height: 100%;
  width: 50%;
  top: 0;
  margin-top: 0;

  &::after {
    content: none;
  }
}

.story__prev {
  left: 0;
}

.story__next {
  right: 0;
}

/* .swiper {
  width: 100%;
  height: 100%;
  background-color: green;
  text-color: green;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-slide {
  width: 80%;
}

.swiper-slide:nth-child(2n) {
  width: 60%;
}

.swiper-slide:nth-child(3n) {
  width: 40%;
} */

@media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */

}


.swiper {
  width: 100%;
  height: auto;
  /* background-color: green; */
  color: #e8e8e8;
}

.inspi-swiper {
  width: 100vw;
  height: 100vh;
  aspect-ratio: 9/16;
  background-color: #eee;
  position: absolute !important;
  top: 0px;
  left: 0;

}





/* .swiper-slide:nth-child(2n) {
  width: 60%;
}

.swiper-slide:nth-child(3n) {
  width: 40%;
} */

    /* LOGIN PAGE CSS */

    body.login {
      background-color: #fcb900;
    }

    body.login .button-primary {
      background: rgb(127 29 29) !important;
      border-color: rgb(127 29 29) !important;
      color: rgb(251 191 36);
    }

    /* body.login .button-primary:hover {}
    body.login .button-primary:active {}
    body.login .button-primary:focus {} */

    .login .wp-login-logo a {
    color: brown;
    font-size: 3em;
    font-weight: bold;
   }

   .login h1 a {
    background-image: url('../img/EbenaIcon.svg');
   }


   /* INSPIRATION CSS */
   .inspi-category {
    text-transform: uppercase;
    color: #555;
   }

/* // LIKE */
.heart-grey {
  color: #888 !important;
}

.heart-red {
  color: rgb(127, 29, 29) !important;
}

.like-box[data-isliked="yes"] ion-icon {
  color: rgb(127, 29, 29) !important;
}

.like-box[data-isliked="no"] ion-icon {
  color: #888 !important;
}

.masonry { 
  display: flex;
  flex-flow: row wrap;
  margin-left: -8px; /* Adjustment for the gutter */
  width: 100%;
}

.masonry-item {
  flex: auto;
  /* //height: 250px;
  //min-width: 150px;
  //margin: 0 8px 8px 0; Some gutter */
}

